{
	"name": "form/local/input/keyword/keyword1/hdr.json",
	"keyword": {
		"field": {
			"kw": {
				"info": "",
				"value": "",
				"json_data": {
					"customer_project": "",
					"project_id": "",
					"transfer_id": "",
					"work_id": ""
				},
				"product_id": "",
				"title": ""
			}
		}
	}
}
